/*general styles--------------------*/
body {
	background-color: #fff;
}
h1 {
	color: #2A4B55;
	border-bottom: 1px solid #2A4B55;
}
h2 {
	color: #2A4B55;
}
h3 {
	color: #2A4B55;
}
a, a:visited, a:link, a h3, a:visited h3, a:link h3 {
	color: #2A4B55;
}
a:hover, a:active, a:hover h3, a:active h3 {
	color: #2A4B55;
}
.success {
	color: #2A4B55;
	border: 1px solid #2A4B55;
}
.leftcoltext {
	background: url(/functional/images/tehoronuku/leftcol.gif) no-repeat;
	padding: 152px 10px 0 10px;
	margin-top: 10px;
	font-size: 10px;
	font-family: Verdana;
}
#listtable .heading {
	font-weight: bold;
	background-color: #2A4B55;
	color: #fff;
}
#icon img {
	background-color: #2A4B55;
}
#icon a:hover img {
	background-color: #577983;
}
#bunklist .onhover {
	background-color: #2A4B55;
}

/*page styles--------------------*/
#pagecontainer {
	background: #fff url(/functional/images/tehoronuku/navbg.jpg) repeat-y;
	border: solid 1px #000;
}
#popuppagecontainer {
}
#leftcontainer {
	width: 154px;
}
#contentcontainer {
	margin: 10px 5px 10px 160px;
}
#popupcontentcontainer {
}

/*header styles--------------------*/
#headercontainer {
	height: 120px;
	background: #fff url(/functional/images/tehoronuku/leftimage.jpg) no-repeat center;
}
#headercontainer .headtext {
	position: absolute;
	top: 0;
	left: -1000px;
	background-color: Transparent;
}
#headercontainer .leftimage, #headercontainer .rightimage {
	display: none;
}
#headercontainer .rightimage {
}
#popuppagecontainer #headercontainer {
	background: #fff url(/functional/images/tehoronuku/leftimage.jpg) no-repeat;
	height: 120px;
}

/*footer styles--------------------*/
#footercontainer {
	background-color: #2A4B55;
	border-top: none;
}
#footercontainer li a {
	color: #fff;
}
#footercontainer li a:hover, #footercontainer li a:active {
	color: #577983;
}
#footercontainer li {
	border-left: 1px solid #fff;
}

/*top nav--------------------*/
#topnavcontainer {
	color: #fff;
	background: #577983 url(/functional/images/tehoronuku/topnavselectedbg.gif) repeat-x;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#topnavcontainer td {
	border-left: 1px solid #fff;
	padding: 0;
}
#topnavcontainer td a {
	color: #fff;
	display: block;
	height: 22px;
	padding: 5px 1px 0 0;
	width: 100%;
}
#topnavcontainer td a:hover, #topnavcontainer td a:active, #topnavcontainer td a.selected {
	color: #fff;
	background: #2A4B55 url(/functional/images/tehoronuku/topnavbg.gif) repeat-x;
}

/*left nav--------------------*/
#leftnav {
	margin: 0;
	float: left;
	border-bottom: 1px solid #fff;
}
#leftnav .level1 {
}
#leftnav .level2 {
}
#leftnav .level1 li {
	background-color: #577983;
	width: 154px;
}
#leftnav .level2 li {
	border-style: none;
	width: 146px;
}
#leftnav li {
}
#leftnav li a {
	color: #fff;
	display: block;
	border-top: 1px solid #fff;
}
#leftnav .level2 li a {
	border: 0;
}
#leftnav li a:hover, #leftnav li a:active {
	color: #fff;
	background-color: #2A4B55;
}
#leftnav .level2 li a:hover, #leftnav .level2 li a:active {
	border-top: 1px solid #fff; /*for some reason need this line for hover to work on level 2*/
	border: 0;
}
#leftnav li a.selected {
	font-weight: bold;
	color: #fff;
	background-color: #2A4B55;
}
#leftnav .level2 li a.selected {
	font-weight: normal;
	color: #fff;
	border: 0;
}

/*login form styles--------------------*/
#loginform, #logoutform {
	border: none;
	background: none;
	padding: 10px 4px 10px 4px;
	width: 146px;
	margin: 0;
	border-bottom: none;
}
#loginform .textbox {
	width: 75px;
}
#loginform .error {
	width: 134px;
}
#loginform .button {
	margin-top: 5px;
}

